/*     104624 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__104624__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__104624__ a {display:block;position:relative;border:none}
.pm-slide_wide__104624__ a img {border:none}
.pm-slide_wide__104624__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__104624__ .item {position:relative}
.pm-slide_wide__104624__ .item img {vertical-align:top}
.pm-slide_wide__104624__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__104624__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__104624__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__104624__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__104624__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:normal;color:#ffffff}
.pm-slide_wide__104624__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__104624__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__104624__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__104624__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__104624__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__104624__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__104624__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__104624__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__104624__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:4px;margin:0 2px;
	border:1px solid #ffffff;opacity:.6;
	transition:opacity 200ms ease;
}
.pm-slide_wide__104624__ .owl-dots .owl-dot.active span,
.pm-slide_wide__104624__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:2px;opacity:.8}

.pm-slide_wide__104624__.empty__104624__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__104624__.build_edit_mode .item {display:none}
.pm-slide_wide__104624__.build_edit_mode .item img {width:100%}
.pm-slide_wide__104624__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__104624__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__104624__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__104624__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__104624__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;opacity:.4}
	.pm-slide_wide__104624__ .owl-nav [class*='owl-']:before {font-size:16px}
	.pm-slide_wide__104624__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__104624__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__104624__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__104624__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px;border-width:1px}
}

/*     183725 : 텍스트 + 아이콘 이미지      */
.img__183725__ {display:table;width:100%;height:155px;border:1px solid #5da02c;}
.img__183725__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#5da02c;vertical-align:middle;}
.img__183725__ .figure {display:block;text-align:center;}
.img__183725__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__183725__ .caption {display:block;}
.img__183725__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__183725__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__183725__ {height:105px;}
	.img__183725__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__183725__ {height:120px;}
	.img__183725__ .img_inner {position:relative;padding:22px}
	.img__183725__ .img_inner:after {content:'';display:block;clear:both}
	.img__183725__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__183725__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__183725__ .figure img {max-width:100%;transform:scale(1);}
	.img__183725__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__183725__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__183725__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     183735 : 블록 설정      */
.block_option__183735__ {display:table;width:100%}
.block_option__183735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__183735__ {margin-right:-15px !important;margin-left:-15px !important;}
}


@media (min-width:1024px){
	.row__183735__ {}
}

/*     183745 : 텍스트 + 아이콘 이미지      */
.img__183745__ {display:table;width:100%;border:1px solid #e66d1e;background:#e66d1e}
.img__183745__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__183745__ .figure {display:block;text-align:center;}
.img__183745__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__183745__ .caption {display:block;}
.img__183745__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__183745__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__183745__ .img_inner {height:105px;}
	.img__183745__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__183745__ {height:120px;}
	.img__183745__ .img_inner {position:relative;padding:22px}
	.img__183745__ .img_inner:after {content:'';display:block;clear:both}
	.img__183745__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__183745__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__183745__ .figure img {max-width:100%;transform:scale(1);}
	.img__183745__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__183745__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__183745__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     183755 : 텍스트 + 아이콘 이미지      */
.img__183755__ {display:table;width:100%;border:1px solid #0256d0;background:#0256d0}
.img__183755__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__183755__ .figure {display:block;text-align:center;}
.img__183755__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__183755__ .caption {display:block;}
.img__183755__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__183755__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__183755__ .img_inner {height:105px;}
	.img__183755__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__183755__ {height:120px;}
	.img__183755__ .img_inner {position:relative;padding:22px}
	.img__183755__ .img_inner:after {content:'';display:block;clear:both}
	.img__183755__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__183755__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__183755__ .figure img {max-width:100%;transform:scale(1);}
	.img__183755__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__183755__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__183755__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     104649 : 블록 이미지배경 cover      */
.block_cover__104649__ {display:table; width:100%;}
.block_cover__104649__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     104650 : 타이틀 텍스트      */
.title__104650__ {font-size:0;}
.title__104650__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;}
.title__104650__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__104650__.style_top p {padding-top:10px;}
.title__104650__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__104650__.style_right p {padding-right:14px;}
.title__104650__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__104650__.style_bottom p {padding-bottom:12px;}
.title__104650__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__104650__.style_left p {padding-left:14px;}
.title__104650__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__104650__.style_circle1 p {padding-left:18px;}
.title__104650__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__104650__.style_circle2 p {padding-left:18px;}
.title__104650__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__104650__ p {word-break:keep-all;}
[lang=en] .title__104650__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__104650__ p {font-size:42px;}
}

/*     104651 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__104651__ {max-width:1200px;margin:0 auto}
.pm-slide_responsive__104651__ a {display:block;position:relative;border:none}
.pm-slide_responsive__104651__ a img {border:none}
.pm-slide_responsive__104651__ .item {position:relative}
.pm-slide_responsive__104651__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__104651__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__104651__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__104651__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__104651__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__104651__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_responsive__104651__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__104651__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__104651__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__104651__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__104651__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__104651__ .owl-nav .disabled {opacity:0.5;cursor:default !important}
.owl-nav {height:0px !important}
.pm-slide_responsive__104651__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__104651__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__104651__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__104651__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__104651__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__104651__.empty__104651__ {padding:30px 10px;font-size:13px;text-align:center}

/*     104652 : 셀 설정      */
.cell_option__104652__ {display:table; width:100%;}
.cell_option__104652__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__104652__ {width:92%;padding:4%;}
}

@media (min-width:1024px){
	.col__104652__ {padding:4%;}
}

/*     104653 : 공백      */
.solid_line__104653__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__104653__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104653__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104653__ {height:30px}
}

/*     183805 : 타이틀 텍스트 + 링크      */
.title__183805__ {position:relative;font-size:0}
.title__183805__ > span {display:inline-block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__183805__ > a {box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px;border:1px solid #000000;text-indent:-9999px;vertical-align:top;}
.title__183805__ > a:before,
.title__183805__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__183805__ > a:before {width:1px;height:7px}
.title__183805__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
	.title__183805__ > span {font-size:18px}
	.title__183805__ > a {top:4px;width:17px;height:17px;margin-left:10px;}
	.title__183805__ > a:before {height:9px;}
	.title__183805__ > a:after {width:9px;}
}

/*     183815 : 최근 게시글 - 박스형      */
.board_list__183815__ {overflow:hidden;}
.board_list__183815__ ul {margin:0;padding:0;list-style:none}
.board_list__183815__ ul:after {content:'';display:block;clear:both;}
.board_list__183815__ ul li {box-sizing:border-box;float:left;}
.board_list__183815__ ul li .item {border:1px solid #ddd;background:#fff;}
.board_list__183815__ ul li .item > a {display:block;padding:15px 18px;}
.board_list__183815__ ul li .item > a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;font-weight:bold;color:#333;line-height:18px;letter-spacing:-.03em;}
.board_list__183815__ ul li .item > a .bd_cont {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:8px;font-size:14px;line-height:18px;color:#666;letter-spacing:-.03em;}
.board_list__183815__ ul li .item > a .bd_date {display:block;margin-top:5px;font-size:13px;color:#bbb;line-height:17px;letter-spacing:-.03em;}
.board_list__183815__ .comment {font-weight:normal;color:#888}
.board_list__183815__ .new_icon {margin-left:5px}
.board_list__183815__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

@media all and (max-width:767px){
	.board_list__183815__ ul {margin:0 -5px;}
	.board_list__183815__ ul li {padding:10px 5px 0;}
	.board_list__183815__ ul li.m_pdt_none {padding-top:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.board_list__183815__ ul {margin:0 -10px;}
	.board_list__183815__ ul li {padding:20px 10px 0;}
	.board_list__183815__ ul li.t_pdt_none {padding-top:0;}
}

@media all and (min-width:1024px){
	.board_list__183815__ ul {margin:0 -18px;}
	.board_list__183815__ ul li {padding:36px 18px 0;}
	.board_list__183815__ ul li.p_pdt_none {padding-top:0;}
	.board_list__183815__ ul li .item > a {padding:25px 28px;}
	.board_list__183815__ ul li .item > a .bd_subject {overflow:visible;white-space:normal;height:40px;font-size:15px;line-height:20px;}
	.board_list__183815__ ul li .item > a .bd_cont {overflow:visible;white-space:normal;margin-top:15px;font-size:14px;line-height:20px;}
	.board_list__183815__ ul li .item > a .bd_date {margin-top:15px;font-size:14px;line-height:18px;}
}

/*     183825 : 셀 설정      */
.cell_option__183825__ {display:table;width:100%}
.cell_option__183825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__183825__ {padding:15px;}
}

@media (min-width:1024px){
	.col__183825__ {padding:40px 45px;}
}

/*     183835 : 블록 설정      */
.block_option__183835__ {display:table;width:100%}
.block_option__183835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__183835__ {margin-right:-15px !important;margin-left:-15px !important;}
}


@media (min-width:1024px){
	.row__183835__ {}
}

/*     183845 : 고객센터      */
.img_ratio__183845__ {display:table;table-layout:fixed;width:100%;background:#f07c00}
.img_ratio__183845__ .img_inner {box-sizing:border-box;display:table-cell;height:140px;padding:15px 20px;vertical-align:middle}
.img_ratio__183845__ .img_inner .title {display:block;margin-bottom:10px;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em}
.img_ratio__183845__ .img_inner .cs_num {display:block;font-size:22px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em}
.img_ratio__183845__ .img_inner .cont {display:block;margin-top:12px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em}

@media (min-width:1024px){
	.img_ratio__183845__ .img_inner {height:230px;padding:20px 40px}
	.img_ratio__183845__ .img_inner .title {margin-bottom:30px;font-size:18px}
	.img_ratio__183845__ .img_inner .cs_num {font-size:36px;line-height:38px;letter-spacing:-.04em;}
	.img_ratio__183845__ .img_inner .cont {margin-top:25px;font-size:15px;line-height:22px;}
}

/*     183855 : 버튼      */
.button__183855__ {font-size:0;}
.button__183855__ a {box-sizing:border-box;display:block;padding:15px 20px;border:1px solid #e66700;border-radius:0px;background:#e66700;}
.button__183855__ a > span {display:block;position:relative;background-image:url(/img_up/shop_pds/foodf/build/option/btn_arrow116099857382.png);background-repeat:no-repeat;background-position:100% 50%;background-size:16px auto;font-size:15px;font-weight:normal;color:#fff;letter-spacing:-.03em;line-height:20px;}
.button__183855__.style_line a {background:transparent;color:#e66700;}

@media all and (min-width:1024px){
	.button__183855__ a {padding:22px 40px 21px;}
	.button__183855__ a > span {background-size:auto;font-size:18px;}
}

